@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
 body{ height:auto; width:100%;}
.wrapLT{ width:195px; height:700px; float:left; background:#7c552d;position:absolute;left:0;top:0;z-index:100;}
.pic-png,.pic-png i{ width:80px; height:76px;display:block;cursor:pointer;}
a.pic-png{position:absolute;top:280px;z-index:999;background-position:-140px 0;}
a.pic-png:hover{filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
#btn_Return{left:252px;background:url(../images/next.png) no-repeat;}
#btn_Next{right:233px;background:url(../images/pre.png) no-repeat;}
.sliderPage{width:1440px;height:700px;margin:0 auto;position:relative;overflow:hidden;}
.doc{width:90000px;position:absolute;top:0;left:195px;}
.doc .c{float:left;}
#imgtop{ margin:65px 0 0 20px;}
.wrapRT{ width:1440px; height:700px; float:left;  }
.bg1{ background:#f7f5e7 url(../images/bg.jpg) no-repeat; }
.leftNav{ width:195px; height:auto;}
.leftNav li{ height:40px;width:195px; line-height:40px; list-style:none; border-bottom:1px solid #aa8e64; font-weight:700;}
.leftNav li a{ float:left; width:195px; height:40px; color:#c9bcb2;}
.leftNav .cur a{color:#000000;}
.leftNav .cur{width:195px; height:38px; background:url(../images/navbg.png) no-repeat center; }
.share{ height:37px; width:195px; background:url(../images/share.jpg) no-repeat; margin-top:20px;}
.jinru{ width:195px; text-align:center; margin-top:20px;}
.actLeft .share a{margin:0;background:none;float:left;}
.actLeft .share .bds_tsina,.actLeft .share .bds_tqq,.actLeft .share .bds_qweix,.actLeft .share .bds_qzone{width:35px;}
.actLeft .share .bds_more{width:45px;}
.wralt{  float:left;display:inline;  overflow:hidden; }
.ralt1{width:550px; height:505px;padding:18px 0 0 30px;}
.wralt img{ float:left; display:inline;/* margin:0 20px 5px 0;*/}
.rart1{width:440px; height:505px;}
.wrart{ float:left; padding-top:15px; }
.wrart h1{ width:440px;color:#000000; font:19px "Î¢ÈíÑÅºÚ"; text-align:center; margin-top:6px;}
.wrart p{ color:#050200; font:15px "Î¢ÈíÑÅºÚ";line-height:25px; margin-top:10px;}
.rap1{ width:440px; padding-left:3px;}
.rap1 a{color:#050200;}
.rapli{ width:425px; height:auto; padding:20px 0 0 20px;}
.rapli li{ width:250px; height:28px; list-style:square; float:left; color:#676767;font:14px "Î¢ÈíÑÅºÚ"; }
.rapli li a{ color:#676767;}
#ra1{ width:170px;}
#rapi1{ margin-top:18px;}
.scroll1{width:420px;height:100%;overflow:hidden;float:left;}
.scroll1 ul,.scroll1 ul li{zoom:1;}
.rap_txt{width:440px; height:247px; float:left; margin-top:15px; background:url(../images/baodbg.jpg) no-repeat;}
.rap_txt ul{width:415px; height:232px; float:left; padding-top:15px; }
.rap_txt li{ height:37px; float:left; width:403px; padding:0 0 0 2px; border-bottom:1px dashed #e0e0e0; color:#353535; font:14px "ËÎÌå"; line-height:37px; list-style:none;}
.rap_txt li img{ float:left; display:inline; margin:2px 10px 0 3px;}
.rap_txt .tool{width:20px;height:202px;float:right;position:absolute; margin:21px 0 0 420px;}
.rap_txt .sBar{width:20px;position:absolute;top:0;left:-3px;background:#e8e9e8;overflow:hidden; border-top:1px solid #e0dede;}

.bg2{ background:#f7f5e7 url(../images/bg21.jpg) no-repeat;}
.ralt2{width:393px; height:700px;padding:0 0 0 15px;}
.rart2{width:592px; height:637px; margin-top:48px;}
.rart2 p{position:relative; float:left; display:inline;}
#rap1{ margin:45px 0 0 25px;}
#rap2{ margin:-145px 0 0 395px;}
#rap3{ margin:-13px 0 0 15px;}
#rap4{ margin:-285px 0 0 181px;}
#rap5{ margin:-72px 0 0 162px;}
#rap6{ margin:-298px 0 0 360px;}
/*.rart2 p{position:relative;}
#rap1{  top:25px; left:20px;}
#rap2{  top:-145px; left:380px;}
#rap3{  top:-150px; left:15px;}
#rap4{  top:-450px; left:173px;}
#rap5{  top:-455px; left:165px;}
#rap6{  top:-774px; left:360px;}*/
#cases {width:1000px;position:relative;overflow:hidden; float:left; display:inline;margin:20px 0 0 20px; background:url(../images/eyebg.jpg) no-repeat;}
#cases ul{display:block;font-size:0;letter-spacing:-6px;text-align:center;}
#cases ul li{display:inline-block;zoom:1;*display:inline;vertical-align:top;position:relative;width:239px;height:245px;overflow:hidden;letter-spacing:normal; cursor:pointer; float:left;display:inline;margin:0 14px 14px 0;}
#cases ul li img{position:absolute;top:0;left:0;width:239px;height:245px}
#cases ul li p{display:none;width:200px;height:100%;position:absolute;z-index:1;font-size:14px;text-align:left;color:#fff;left:0;bottom:0; top:60px; left:20px; line-height:22px;}
.caseimg{ width:1000px; height:510px; margin-left:20px;  padding-top:10px; }
.img1{ width:277px; float:left;}
.img2{ width:424px; float:left; display:inline; margin-left:20px; padding-top:10px;}
#share5{ width:388px; height:108px; background:url(../images/share_tubg.jpg) no-repeat; padding:18px 0 0 35px; margin-top:10px;}
#share5 p{ font:16px "ËÎÌå"; color:#502a03; line-height:25px;}
.bg3{ background:url(../images/jiemubg.jpg) no-repeat;}
.jiemu_mv{ height:357px; width:442px; position:relative; top:135px; left:23px;}
.jiemuRT{ width:540px; position:relative;top:-302px; left:480px;}
.p1{ width:315px; color:#000000; font:26px "Î¢ÈíÑÅºÚ";position:relative;left:220px; margin-top:-35px; }
.p2{ width:530px; text-align:center; margin-top:42px; color:#000000; font:18px "Î¢ÈíÑÅºÚ";}
.p3{width:500px; height:104px; background:url(../images/jiemu1.jpg) no-repeat; margin-top:20px; padding:30px 20px;  color:#fff9ea;font:14px "Î¢ÈíÑÅºÚ";line-height:22px; text-indent:4em;}
.p4{ margin:38px 0 0 5px; width:534px; height:60px; border-bottom:2px solid #000000;}
.p4 img{ margin-right:12px;}

.zfq{width:835px; height:424px; background:url(../images/zhufq16.jpg) no-repeat;margin:60px 0 0 80px;}
.zfq ul,.zfq ul li{ list-style:none;}
.zfq ul li{ width:167px; height:140px; float:left }
.zhufq{ margin-top:-424px; float:left; display:inline;}
.zhufq ul li{ width:195px; height:80px; float:left; display:inline; padding:25px 0 0 17px; background:url(../images/zhufq1.png) no-repeat; color:#ffffff; font:12px "ËÎÌå"; line-height:22px;}
.zfqq1{ margin:98px;}
.zfqq2{ margin:98px 0 0 424px;}
.zfqq3{ margin:98px 0 0 586px;}
.zfqq4{ margin:98px 0 0 768px;}
.zfqq5{ margin:230px 0 0 98px;}
.zfqq6{ margin:220px 0 0 250px;}
.zfqq7{ margin:220px 0 0 580px;}
.zfqq8{ margin:220px 0 0 750px;}
.zfqq9{  margin:370px 0 0 250px;}
.zfqq10{  margin:370px 0 0 424px;}
.zfqq11{   margin:370px 0 0 750px;}
/*.zfq p{ width:167px; height:142px; float:left;}
.zfqq1{ position:relative; top:90px; left:85px;}
.zfqq2{ position:relative; top:0px; left:425px; display:none;}
.zfqq3{ position:relative; top:-90px; left:590px;display:none;}
.zfqq4{ position:relative; top:-160px; left:740px;display:none;}
.zfqq5{ position:relative; top:-110px; left:100px;display:none;}
.zfqq6{ position:relative; top:-170px; left:236px;display:none;}
.zfqq7{ position:relative; top:-260px; left:570px;display:none;}
.zfqq8{ position:relative; top:-320px; left:730px;display:none;}
.zfqq9{ position:relative; top:-268px; left:256px;display:none;}
.zfqq10{ position:relative; top:-340px; left:405px;display:none;}
.zfqq11{ position:relative; top:-438px; left:780px;display:none;}*/
#fys1{ position:relative; top:0; left:20px;}
.fys{ width:376px; height:447px; position:relative; top:-445px; left:270px;}
.fy1{height:60px; color:#333333; text-align:center; font:24px "Î¢ÈíÑÅºÚ"; line-height:60px;  }
.fy2{color:#000000;font:14px "ËÎÌå"; line-height:25px; margin:0 10px 15px 10px;}
#fy2{ margin-left:5px;}
.fys2{ width:300px; height:400px; left:692px; padding:40px 0 0 30px; position:relative; top:-885px;  background:#ffffff;}
.fys2 p{color:#6c4e33;font:14px "ËÎÌå"; line-height:25px; margin-left:20px; }
.fys_zt a{color:#6c4e33;font:16px "Î¢ÈíÑÅºÚ"; line-height:50px;}
.honner{ width:320px; height:509px; margin:15px 0 0 20px; padding-left:5px;}
.honer{ color:#000000;font:22px "Î¢ÈíÑÅºÚ"; line-height:55px; text-align:center;}
.honer span{ font-size:26px;}
.honer2{width:275px; height:176px; background:url(../images/huih4.jpg) no-repeat; margin-left:-5px;color:#000000;font:12px "ËÎÌå";line-height:19px; padding:11px 25px; }
.honner2{ width:343px;position:relative; top:-515px; left:340px; height:499px;padding-top:10px;text-align:center;  }
.honner3{ width:330px; position:relative; top:-1036px; left:687px;height:509px; margin-top:15px;  }
.hon1{ color:#000000;font:14px "ËÎÌå"; line-height:22px; }
.hon2{ position:absolute; top:20px; left:160px;}
#swt{ float:left; width:140px; height:120px; position:absolute; top:105px; left:185px;}
#show{width:314px;}
#kinMaxShow{width:314px; height:257px; visibility:hidden; overflow:hidden;}
#kinMaxShow p.title{ position:absolute; left:0; bottom:0;  line-height:30px; color:#FFF; display:block;width:100%; height:30px; background:rgba(0,0,0,0.5);}